local AddonName, a = ...
if a.BuildFail(40000, 50000) then return end

a.SpellIDs = {
	["Barkskin"] = 22812,
	["Bear Form"] = 5487,
	["Berserk"] = 50334,
	["Cat Form"] = 768,
	["Challenging Roar"] = 5209,
	["Clearcasting"] = 16870,
	["Demoralizing Roar"] = 99,
	["Eclipse (Lunar)"] = 48518,
	["Eclipse (Solar)"] = 48517,
	["Enrage"] = 5229,
	["Faerie Fire (Feral)"] = 16857,
	["Feral Charge(Bear Form)"] = 16979,
	["Feral Charge(Cat Form)"] = 49376,
	["Ferocious Bite"] = 22568,
	["Force of Nature"] = 33831,
	["Frenzied Regeneration"] = 22842,
	["Fury of the Beast Heroic"] = 109864, -- staff proc
	["Fury of the Beast LFR"] = 109861, -- staff proc
	["Fury of the Beast"] = 108011, -- staff proc
	["Growl"] = 6795,
	["Innervate"] = 29166,
	["Insect Swarm"] = 5570,
	["Lacerate"] = 33745,
	["Mangle(Bear Form)"] = 33878,
	["Mangle(Cat Form)"] = 33876,
	["Mark of the Wild"] = 1126,
	["Master Tactician Heroic"] = 109776, -- trinket proc
	["Master Tactician LFR"] = 109774, -- trinket proc
	["Master Tactician"] = 107986, -- trinket proc
	["Maul"] = 6807,
	["Moonfire"] = 8921,
	["Moonkin Form"] = 24858,
	["Nature's Grace"] = 16886,
	["Power Torrent"] = 74241,
	["Pulverize"] = 80313,
	["Rake"] = 1822,
	["Ravage!"] = 81170, 
	["Ravage"] = 6785, 
	["Regrowth"] = 8936,
	["Rip"] = 1079,
	["Savage Roar"] = 52610,
	["Shred"] = 5221,
	["Stampede"] = 81022,
	["Starfall"] = 48505,
	["Starfire"] = 2912,
	["Starsurge"] = 78674,
	["Sunfire"] = 93402,
	["Survival Instincts"] = 61336,
	["Swiftmend"] = 18562,
	["Thrash"] = 77758,
	["Tiger's Fury"] = 5217,
	["Tree of Life"] = 33891,
	["Wrath"] = 5176,
}

a.TalentIDs = {
	
	-- Balance
	["Sunfire"] = 93401,
	
	-- Feral
	["Infected Wounds"] = 48484,
	["Stampede"] = 78892,
	["King of the Jungle"] = 48492,
	["Blood in the Water"] = 80319,
	["Primal Fury"] = 37116,
}

a.GlyphIDs = {
	["Bloodletting"] = 54815,
}

a.EquipmentSets = {
	FeralT13 = {
	    HeadSlot = { 78789, 77015, 78694 },
	    ShoulderSlot = { 78838, 77017, 78743 },
	    ChestSlot = { 78760, 77013, 78665 },
	    HandsSlot = { 78779, 77014, 78684 },
	    LegsSlot = { 78808, 77016, 78713 },
	}
}
